summary_buttons:
  namespace: "Organisms/TM - Journey Check/JC Split"
  use: "@organisms/tm-jc/jc-split/button-group/summary-buttons.twig"
  label: Summary Buttons Block
  description: Summary Buttons Block
  fields:
    buttons:
      type: object
      label: Buttons
      preview:
        - text: "Delay Repay"
        - text: "Timetables"
        - text: "Complaints&nbsp;& Compensation"
        - text: "Service Alterations"

